@charset "utf-8";
/* ==============================
common
================================= */
:root {
  --primary-orange: #ff7322;
  --primary-lightgreen: #9bc232;
  --contentWidth: 91.4%; /* 343/375 */
  --contentPadding: 4.2%;
}
html {
  font-size: 62.5%;
}

body {
  font-family: "Noto Serif JP", arial, sans-serif;
  font-style: normal;
  color: #2f2f2f;
  background-color: #fff;
  line-height: 1.5;
  font-weight: 500;
}

html,
body {
  overflow-x: hidden;
  scroll-padding-top: 75.5px;
} /* slider作成したら右側に隙間ができた */

img {
  max-width: 100%;
  height: auto;
}

.section {
  padding: 48px var(--contentPadding) 0;
  margin-bottom: 48px;
}

.section__topic {
  font-size: 2rem;
  text-align: center;
}

/* common pc */
@media screen and (min-width: 769px) {
  .section__topic {
    text-align: center;
    font-size: 3.2rem;
  }

  .brSp {
    display: none;
  }

  .section {
    margin-bottom: 0;
  }
} /* 769pxからpcサイズに変更 */

/* ==============================
header
================================= */
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 24px 6.4% 16px;
  box-sizing: border-box;
  background-color: #fff;
}

.header__logo img,
.nav__topic {
  width: 120px;
  height: auto;
}
/* navの初期設定 */
.nav {
  background-color: #f6fbfc;
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  transform: translateX(-100%);
  transition: transform 0.4s;
}

.nav__header {
  background-color: #fff;
  padding: 24px 6.4% 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nav__btn {
  max-width: 100%;
  height: auto;
}

.nav__list {
  background-color: #f6fbfc;
  padding: 48px 6.4% 24px;
  height: 100vh;
}

.nav__item {
  margin-top: 30px;
  font-size: 1.6rem;
}

.nav__item:first-of-type {
  margin-top: 0;
}

/* nav active設定 */
.nav.active {
  transform: translateX(0);
}

.header__btn {
  display: block;
  width: 19px;
  height: 11px;
  cursor: pointer;
  position: absolute;
  top: 35px;
  right: 6.4%;
}

/* header pc */
@media screen and (min-width: 769px) {
  .header {
    display: flex;
    padding: 16px 60px;
    margin: 0 auto;
    justify-content: space-between;
    align-items: center;
  }

  .header__logo img {
    width: 240px;
    height: auto;
    flex-shrink: 0;
    aspect-ratio: 240/71;
  }

  .nav {
    background: transparent;
    width: auto;
    height: auto;
    padding: 0;
    position: static;
    transform: translate(0);
  }

  .nav__header {
    display: none;
  }

  .nav__list {
    padding: 0;
    margin-top: 0;
    display: flex;
    align-items: center;
    gap: 30px;
    height: auto;
    background-color: #fff;
  }

  .nav__item {
    font-size: 1.6rem;
    margin-top: 0;
  }
  .header__btn {
    display: none;
  }
} /* header pc 769px */

/* ==============================
mainVisual
================================= */
.article__header {
  position: relative; /* 基準点 */
}

/* slider */
.slider {
  position: relative;
  z-index: 1;
}

/* catchphrase*/
.mainVisual__catch {
  position: absolute;
  top: 90%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2; /* スライダーより上 */
}

.mainVisual__pc {
  display: none;
}

.brPc {
  display: none;
}

.article__content {
  padding: 64px var(--contentPadding) 0;
  text-align: center;
}

.article__topic {
  font-size: 2rem;
  text-align: center;
}

.article__txt {
  margin-top: 30px;
  font-size: 1.4rem;
  text-align: left;
}

.btn1 {
  display: inline-flex;
  height: 70px;
  padding: 17px 39px 21px 16px; /* padding-rightを39にすることで矢印との間隔を綺麗に */
  justify-content: center;
  align-items: center;
  gap: 14px;
  border-radius: 14px;
  background: var(--primary-lightgreen);
  color: #000;
  text-align: center;
  font-size: 1.8rem;
  font-weight: 400;
  margin-top: 30px;
  position: relative;
}

.btn1 img {
  width: 69px;
  height: 82px;
  aspect-ratio: 69/82; /* 縦横比を保つ */
}

.btn1::after {
  display: block;
  content: "";
  width: 10px;
  height: 11px;
  background-image: url(../images/trialArrow.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
}

.btn1:hover {
  opacity: 0.5;
}

.article::after {
  display: block;
  content: "";
  width: 100%;
  height: 140px;
  background-image: url(../images/space__sp.png);
  margin-top: 64px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/* article pc */
@media screen and (min-width: 769px) {
  .mainVisual__sp {
    display: none;
  }

  .brSp {
    display: none;
  }

  .slider .slick-slide img {
    display: none;
  } /* slider */

  .mainVisual__pc {
    display: block;
    width: 100%;
    height: auto;
  }

  .brPc {
    display: block;
  }

  .article__content {
    padding-top: 96px;
    padding-bottom: 96px;
  }

  .article__topic {
    font-size: 3.2rem;
  }

  .article__txt {
    text-align: center;
    font-size: 1.8rem;
    font-weight: 400;
  }

  .btn1 {
    display: flex;
    height: 73px;
    max-width: 470px;
    padding: 17px 65px 21px 0;
    justify-content: center;
    align-items: center;
    gap: 30px;
    border-radius: 14px;
    background: var(--primary-lightgreen);
    text-align: center;
    font-size: 2.2rem;
    font-weight: 400;
    transition: 0.4s;
    position: relative;
    margin: 30px auto 0;
    white-space: nowrap;
  }

  .btn1 img {
    width: 69px;
    height: 82px;
    aspect-ratio: 69/82; /* 縦横比を保つ */
  }

  .btn1::after {
    display: block;
    content: "";
    width: 10px;
    height: 11px;
    background-image: url(../images/trialArrow.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    right: 41px;
    transform: translateY(-50%);
  }

  .btn1:hover {
    opacity: 0.5;
  }

  .article::after {
    display: block;
    content: "";
    width: 100%;
    height: 300px;
    background-image: url(../images/space__pc.png);
    margin-top: 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
} /* article pc 769px */

/* ==============================
recommend
================================= */
.recommend__item img {
  display: block;
  width: 225px;
  margin: 30px auto 0;
}

.recommend__item:first-child img {
  margin-top: 32px;
}

.recommend__txt {
  text-align: center;
  font-size: 1.6rem;
  margin-top: 20px;
}

/* recommend pc */
@media screen and (min-width: 769px) {
  .section--recommend {
    padding: 130px 8.3% 96px;
    margin-bottom: 0;
  }

  .recommend {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 16.08%;
    max-width: 82.85%;
    margin: 64px auto 0;
  }

  .recommend__item img {
    margin: 0 auto;
  }

  .recommend__item:first-child img {
    margin-top: 0;
  }
} /* recommend pc 769px  */

/* ==============================
reasons
================================= */
.section--reasons {
  background-color: #f5fbfb;
}

.section__topic span {
  color: var(--primary-orange);
  font-size: 2.4rem;
}

.reasons__img {
  max-width: 100%;
  height: auto;
  margin-top: 30px;
}

.reasons__item:first-child .reasons__img {
  margin-top: 32px;
}

.reasons__heading {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 10px;
}

.reasons__num {
  font-size: 2.8rem;
  font-weight: 300;
  line-height: 1.8;
}

.reasons__title {
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1.8;
  display: flex;
  align-items: flex-start;
  gap: 10px;
  flex: 1 0 0;
  border-bottom: 1px solid #2f2f2f;
  margin-left: 30px;
}

.reasons__txt {
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.8;
  margin-top: 16px;
}

.section--reasons {
  margin-bottom: 0;
  padding-bottom: 48px;
}

/* reasons pc */
@media screen and (min-width: 769px) {
  .section--reasons {
    padding: 130px 8.3% 96px;
  }

  .section__topic span {
    color: var(--primary-orange);
    font-size: 4rem;
    font-weight: 400;
    line-height: normal;
  }

  .reasons__item {
    display: flex;
    align-items: center;
    gap: 32px;
    justify-content: space-between;
    align-self: stretch;
    margin-top: 30px;
  }

  .reasons__item:nth-child(1),
  .reasons__item:nth-child(3) {
    flex-direction: row-reverse;
  }

  .reasons__item:first-child {
    margin-top: 64px;
  }

  .reasons__img {
    max-width: 600px;
    margin-top: 0;
    max-width: 50%;
  }

  .reasons__item:first-child .reasons__img {
    margin-top: 0;
  }

  .reasons__head {
    display: block;
    justify-content: flex-start;
    margin-top: 0;
  }

  .reasons__heading {
    display: block;
  }

  .reasons__num {
    font-size: 3.2rem;
    font-weight: 500;
    line-height: 1.5;
  }

  .reasons__title {
    display: inline-block;
    font-size: 2.8rem;
    font-weight: 500;
    line-height: 1.5;
    margin-top: 15px;
    margin-left: 0;
  }

  .reasons__txt {
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.8;
    margin-top: 30px;
  }
} /* reasons pc 769px */

/* ==============================
trial
================================= */
.section--trial {
  background-color: #fdfcf7;
  text-align: center;
}

.trial {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.trial__mark {
  width: 80px;
  height: 96px;
  aspect-ratio: 5/6;
}

.trial__head {
  text-align: left;
}

.section__topic-prefix {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1;
  position: relative;
  padding: 0 17px;
}

.section__topic-prefix::after {
  content: "";
  position: absolute;
  width: 97px;
  height: 4px;
  background-color: rgba(255, 115, 34, 0.4);
  border-radius: 4px;
  top: 17px;
  left: 0;
}

.section__topic-prefix span {
  font-size: 1.4rem;
}

.section:nth-of-type(3) .section__topic {
  margin-top: 5px;
}

.trial__group {
  text-align: center;
}

.trial__content {
  padding: 30px 0;
  text-align: center;
  margin-top: 30px;
  border: solid 2px #2f2f2f;
  border-radius: 15px;
  background-color: #fff;
}

.trial__content:nth-child(2) {
  margin-top: 20px;
}

.trial__name {
  color: #000;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1;
  border: solid 2px #338f01;
  border-radius: 50px;
  width: fit-content;
  margin: 0 auto;
  padding: 10px 20px 17px;
}

.trial__set {
  margin-top: 7px;
}

.trial__name p:first-child {
  color: #338f01;
}

.trial__name p:first-child span {
  font-size: 1.4rem;
  color: #2f2f2f;
}

.trial__img {
  margin-top: 20px;
  width: 335px;
}

.trial__price {
  color: #000;
  text-align: center;
  font-size: 2.4rem;
  font-weight: 700;
  margin-top: 20px;
}

.trial__tax .trial__farmer {
  color: #000;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.8;
}

.trial__farmer {
  border-bottom: solid 8px rgba(255, 115, 34, 0.4);
  width: fit-content;
  margin: 10px auto 0;
  padding: 0 20px;
}

.trial__btn-lead {
  font-size: 2rem;
  font-weight: 700;
  color: #338f01;
  margin-top: 30px;
}

.trial__btn-lead span {
  font-size: 1.6rem;
}

.trial__btn {
  border-radius: 14px;
  background: var(--primary-orange);
  margin-top: 12px;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 700;
  font-family: "Noto sans Jp";
  display: block;
  transition: 0.4s;
  position: relative;
  height: 70px;
  padding: 21px 65px;
  justify-content: center;
  align-items: center;
}

.trial__btn:hover {
  opacity: 0.5;
}

.trial__btn::after {
  display: inline-flex;
  content: "";
  width: 11px;
  height: 14px;
  background-image: url(../images/trialArrow-white.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  align-items: center;
  position: absolute;
  top: 51%;
  right: 39px;
  transform: translateY(-60%);
}

/* trial pc */
@media screen and (min-width: 769px) {
  .section--trial {
    padding: 130px 8.3% 96px;
    background-image: url(../images/trial__bg.jpeg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }

  .trial {
    gap: 30px;
  }

  .section__topic-prefix {
    font-size: 2.4rem;
  }

  .section__topic-prefix::after {
    width: 123px;
    top: 25px;
  }

  .section__topic-prefix span {
    font-size: 1.6rem;
  }

  .trial__group {
    margin-top: 30px;
    display: flex;
    gap: 30px;
    justify-content: center;
  }

  .trial__content {
    padding: 30px 0;
    margin-top: 0;
  }

  .trial__content:nth-child(2) {
    margin-top: 0;
  }

  .trial__name {
    font-size: 2.4rem;
  }

  .trial__name p:first-child span {
    font-size: 1.6rem;
  }

  .trial__img {
    width: 450px;
  }

  .trial__price {
    font-size: 3.5rem;
  }

  .trial__tax {
    font-size: 1.6rem;
    line-height: 1.5;
  }

  .trial__farmer {
    font-size: 1.6rem;
  }

  .trial__btn {
    display: inline-flex;
    text-align: center;
    font-size: 2.2rem;
    font-weight: 500;
    align-items: center;
    justify-content: center;
    max-width: 77%;
  }

  .trial__btn::after {
    right: 35px;
  }
} /* trial pc 769px */

/* ==============================
quality
================================= */
.section--quality {
  background-image: url(../images/quality__sp.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 0 5.14%;
}

.section__background {
  background: rgba(245, 251, 251, 0.7);
  padding: 48px 5.73% 0;
}

.quality__topic {
  text-align: center;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.8;
  margin-top: 32px;
}

.quality__txt {
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.8;
  margin-top: 10px;
  padding-bottom: 48px;
}

.section:nth-of-type(4) {
  margin-bottom: 0;
}

/* quality pc */
@media screen and (min-width: 769px) {
  .section--quality {
    padding: 0 19%;
    background-image: url(../images/quality__pc.png);
  }

  .section__background {
    padding: 130px 8.3% 96px;
  }

  .quality__topic {
    margin-top: 30px;
  }

  .quality__txt {
    font-size: 1.6rem;
    font-weight: 500;
    margin-top: 30px;
    padding-bottom: 0;
  }
} /* quality pc 769px */

/* ==============================
farmers
================================= */
.section--farmers {
  background: #f5fbfb;
  padding-bottom: 48px;
}

.section:nth-of-type(5) {
  margin-bottom: 0;
}

.farmers__hukidashi {
  display: block;
  margin: -7px auto 0;
  width: 261px;
  height: 43px;
  aspect-ratio: 261/43;
}

.farmers__subtitle {
  text-align: center;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.8;
  margin-top: -6px;
}

.farmers__img {
  margin-top: 32px;
  border-radius: 10px 10px 0 0;
  background: url(<path-to-image>) lightgray 50% / cover no-repeat;
}

.farmers__comment {
  padding: 20px 5.14%;
  background-color: #fff;
}

.farmers__headline {
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1.8;
}

.farmers__name .farmers__txt {
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 1.3;
}

.farmers__name {
  margin-top: 4px;
}

.farmers__txt {
  margin-top: 20px;
}

.farmers__img--second {
  margin-top: 20px;
}

/* farmers pc */
@media screen and (min-width: 769px) {
  .section--farmers {
    padding: 130px 8.3% 96px;
  }

  .farmers__hukidashi {
    width: 677px;
    height: 112px;
    margin: -14px auto 0;
  }

  .farmers__subtitle {
    font-size: 1.6rem;
    font-weight: 500;
    margin-top: 0;
  }

  .farmers__content {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 100px;
    align-self: stretch;
    margin-top: 64px;
  }

  .farmers__item {
    width: 550px;
  }

  .farmers__img {
    margin-top: 0;
  }

  .farmers__comment {
    padding: 30px 2.9%;
  }

  .farmers__headline {
    font-size: 2.4rem;
    font-weight: 500;
    line-height: 1.5;
  }

  .farmers__name {
    font-size: 1.6rem;
    line-height: 1.5;
    margin-top: 8px;
    font-weight: 300;
  }

  .farmers__txt {
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.8;
  }
} /* farmers pc 769px */

/* ==============================
voice
================================= */
.voice__subtitle {
  text-align: center;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.8;
  margin-top: 10px;
}

.voice__img {
  border-radius: 10px 10px 0 0;
  background: url(<path-to-image>) lightgray 50% / cover no-repeat;
  margin-top: 30px;
}

.voice__item:first-of-type .voice__img {
  margin-top: 32px;
}

.voice__comment {
  padding: 30px 5.14% 20px;
  background: #f5fbfb;
}

.voice__headline {
  text-align: center;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1.8;
}

.voice__txt {
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.8;
  margin-top: 20px;
}

.voice__author {
  text-align: right;
  font-size: 1.4rem;
  font-weight: 300;
  margin-top: 8px;
}

/* voice pc */
@media screen and (min-width: 769px) {
  .section--voice {
    padding: 130px 8.3% 96px;
  }

  .voice__subtitle {
    font-size: 1.6rem;
    font-weight: 500;
    margin-top: 10px;
  }

  .voice__content {
    display: flex;
    gap: 5.625%;
    /* align-self: stretch; */
    margin-top: 64px;
  }

  .voice__img {
    margin-top: 0;
    object-fit: contain;
  }

  .voice__item {
    width: 33.33333%;
  }

  .voice__item:first-of-type .voice__img {
    margin-top: 0;
  }

  .voice__comment {
    padding: 30px 4.6% 20px;
  }

  .voice__headline {
    font-size: 2.4rem;
    font-weight: 500;
    line-height: 1.5;
  }

  .voice__txt {
    font-size: 1.6rem;
    font-weight: 500;
    min-height: 201px;
  }
} /* voice pc 769px */

/* ==============================
section image
================================= */
.section__image {
  width: 100%;
  max-width: none;
  height: 140px;
  display: block;
  object-fit: cover;
}

/* section__image pc */
@media screen and (min-width: 769px) {
  .section__image {
    height: 300px;
  }
} /* section__image pc 769px */

/* ==============================
faq
================================= */
.section:nth-of-type(7) {
  margin-bottom: 0;
}

.section--faq {
  padding: 48px var(--contentPadding);
}

.faq__headline {
  display: inline-flex; /* flexやと下線部が伸びるから */
  align-items: center;
  padding-bottom: 6px;
  gap: 14px;
  align-self: stretch;
  margin-top: 32px;
  border-bottom: 1px solid #000;
}

.faq__mark {
  width: 27px;
  height: 23px;
  aspect-ratio: 27/23;
}

.faq__question {
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1.8;
}

.faq__answer {
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1.8;
  margin-top: 30px;
  padding-left: 41px;
  border-bottom: solid 8px rgb(155, 195, 50, 0.5);
  position: relative;
  display: block;
  width: fit-content;
}

.faq__answer::before {
  content: "A";
  color: var(--primary-orange);
  font-size: 2.8rem;
  line-height: 1;
  position: absolute;
  left: 3px;
  top: 50%;
  transform: translateY(-50%);
}

.faq__txt {
  font-size: 1.6rem;
  line-height: 1.8;
  margin-top: 20px;
}

/* faq pc */
@media screen and (min-width: 769px) {
  .section--faq {
    padding: 130px 8.3% 96px;
  }

  .faq__headline {
    max-width: 670px;
    padding: 0 16px 6px 16px;
    gap: 30px;
  }

  .faq__item:nth-of-type(2) .faq__headline {
    max-width: 475px;
  }

  .faq__mark {
    width: 36.56px;
    height: 31.51px;
    flex-shrink: 0;
  }

  .faq__question {
    font-size: 2.4rem;
    font-weight: 500;
    line-height: 1.5;
  }

  .faq__answer {
    font-size: 2.4rem;
    font-weight: 500;
    line-height: 1.5;
    padding-left: 82px; /* 数字ではなく見た目を合わせる */
  }

  .faq__answer::before {
    font-size: 3.7rem;
    font-weight: 500;
    left: 21px;
  }
} /* faq pc 769px */

/* ==============================
trial2
================================= */
.section--trial:last-child {
  background-color: #f5fbfb;
  padding-bottom: 48px;
}

.trial__btn--second {
  background-color: #fff;
}

/* ==============================
footer
================================= */
.footer {
  padding: 48px var(--contentPadding);
}

.footer__logo {
  width: 120px;
  height: 35px;
  aspect-ratio: 24/7;
  display: block;
  margin: 0 auto;
}

.footer__copy {
  text-align: right;
  font-size: 1rem;
  margin-top: 32px;
}

/* footer pc */
@media screen and (min-width: 769px) {
  .footer {
    padding: 130px 8.3% 96px;
  }

  .footer__logo {
    width: 240px;
    height: 71px;
    aspect-ratio: 240/71;
  }

  .footer__copy {
    font-size: 1.2rem;
    margin-top: 64px;
  }
}
/* footer pc 769px */

/* *****************************
フェードイン
***************************** */
.fadeIn {
  opacity: 0;
  transform: translateY(50px);
  transition:
    opacity 1.2s ease,
    transform 1.2s ease;
}

.fadeIn.animated {
  opacity: 1;
  transform: translateY(0);
}
